<?xml version="1.0"?>
<startpage version="2.0">
	<strings>
	<!-- list all strings used-->	
		<!-- used for default content when no internet connection is detected -->
		<productname>Adobe® Illustrator® CS4</productname>
		<nointernethead>^p</nointernethead>
		<nointernetmain>Find the latest tips, podcasts, and more in Adobe® Bridge Home.</nointernetmain>
	</strings>
	<resources>
	<!-- list of image resources -->
		<iconappxl>ai_appicon_xl.png</iconappxl>	
	</resources>
</startpage>